.main-works {

  background: #191919;

  &__wrapper {
    display: flex;
    flex-flow: wrap;

  }

  &__all-link {
    position: relative;

    &::after {
      content: '';

      position: absolute;

      top: 50%;
      right: 0;

      transform: translateY(-50%);

      width: rem(20);
      height: rem(13);

      background: url('../img/icons/arrow-right.svg') 0 0 no-repeat;
      background-size: contain;
    }

    display: inline-flex;
    margin: rem(30) 0;
    padding-right: rem(27);
  }
}
